@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃紺
003C78
カテゴリーカラー
77A923
------------------------*/
/*h要素*/
#main h1{
	background-image:url(images/title_02.png);
}
#main h2{
	border-left:5px solid #77A923;
	padding-left:8px;
}
@media screen and (max-width: 739px) {
	#main h1{background:none}
}
/*ocalnav*/
#localnav  ul.localmenu li a{
	background-image:url(images/localnav_02.png);
}

/*index
-----------------------------------------------------------------------------------------*/
#index div.greeting p.title{
	font-size:24px;
	line-height:36px;
	font-weight:bold;
	color:#CE9E34;
	margin-top:30px;
}
#index div.greeting p{
	line-height:26px;
}
#index div.greeting p.daihyo{
	text-align:right;
	color:#000000;
	margin-top:10px;
}


#index dl{
	margin-top:40px;
	padding-top:10px;
	border-top:1px solid #E6E6E6;
}
#index dt{
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:#77A923;
	color:#FFFFFF;
	width:120px;
	text-align:center;
	float:left;
	line-height:29px;
	font-size:16px;
	font-weight:bold;
}
#index dd{
	padding-left:130px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #E6E6E6;
	line-height:29px;
}
#index dd strong{
	font-size:16px;
}
#index dd li{
	margin-top:10px;
}
@media screen and (max-width: 739px) {
	#index dl{padding-top:0px;margin-top:10px;border-top:none;}
	#index dt{width:auto;text-align:left;padding-left:15px;float:none;}
	#index dd{padding-left:0;border-bottom:none;}
}

/*outline
-----------------------------------------------------------------------------------------*/
#outline table{
	margin-top:20px;
}
#outline p{
	font-family: serif;
	margin-top:20px;
	font-size:16px;
	line-height:30px;
	font-weight:bold;
}

#outline table span{
	display:block;
	float:left;
	width:140px;
}
#outline table.yakuin{
	width:auto;
}


#outline figcaption strong{
	font-family: serif;
	font-size:16px;
	font-weight:bold;
	}

/*history
-----------------------------------------------------------------------------------------*/
#history table{
	margin-top:20px;
}


@media screen and (max-width: 480px) {
	#history table tr{display:block;padding-bottom:10px;margin-bottom: 10px;border-bottom:1px solid #CCCCCC;}
	#history table th{font-weight:bold;font-size:12px;}
	#history table th,#history table td{display: list-item;border:none;background:none;padding:0px;text-align:left;}
}

/*office
-----------------------------------------------------------------------------------------*/
#office p{
	margin-top:10px;
}
#office dl{
	border-top:1px solid #E6E6E6;
	padding-top:5px;
	margin-top:25px;
}
#office dd strong{
	color:#003C78;
}
#office iframe{
	width:100%;
	height:450px;
}
#office p.googlemap{
	margin-top:0px;
}
#office dt{
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:#E6E6E6;
	width:74px;
	text-align:center;
	float:left;
	line-height:22px;
	font-size:12px;
}
#office dd{
	padding-left:80px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #E6E6E6;
	line-height:22px;
}
@media screen and (min-width: 740px) {
	#office h2{margin-bottom:-15px;}
	#office dl{margin-right:260px;}
}
@media screen and (max-width: 739px) {
	#office iframe{display:none}
	#office small{margin-top:-20px;}
}


/*recruit
-----------------------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#recruit table{border:1px solid #CCCCCC;}
	#recruit table tr{display:block;margin-bottom:10px;}
	#recruit table th,#recruit table td{display:list-item;border:none;padding:5px 10px;text-align:left;}
}